
.main-banner-content h1 {font-size: 40px;
    font-weight: 600;
    transition: all .4s ease 0s;
    margin: 0 0 1rem 0;
    padding: 0;
    font-family:"Playfair Display", serif;
    color: var(--darkblue);}

.main-banner-content h2{font-size: 24px; font-weight: 700; color: var(--green);     font-family:"Playfair Display", serif;
}
.main-banner-content p{font-size: 14px; line-height: 32px; font-weight: 400; color: var(--gray); margin-top: 30px;}

.why-lead-phy{ padding: 40px; }
.why-lead-phy .lead-phy-content {     background: #fafcf3;
    padding: 30px;
    border-radius: 10px;}

.why-lead-phy h1{font-size: 34px; font-weight: 700; color: var(--darkblue);     font-family:"Playfair Display", serif;
}
.why-lead-phy p{font-size: 14px;  font-weight: 400; color: var(--gray); }
.btn-primary {padding: 12px 30px; background: var(--green); border: 2px solid #0b9f5e; font-size: 16px; font-weight: 500;}

.team-member-sec h1{font-size: 34px; font-weight: 700; color: var(--darkblue);    font-family:"Playfair Display", serif;
 }
.team-member-sec h4{font-size: 24px; font-weight: 700; color: var(--green);     font-family:"Playfair Display", serif;
 }
.team-member-sec p{font-size: 14px;  font-weight: 400; color: var(--gray); }

.media-sec h1{font-size: 34px; font-weight: 700; color: var(--darkblue);     font-family:"Playfair Display", serif;
 }
.media-sec img{width: 100%;}
.media-sec .card{background: #fafcf3; border: 1px solid #e7eece; display: grid; align-items: center; padding: 40px; width: 20%; margin: 0 10px;}
.leadership-prog-left{ background: #fafcf3; padding: 60px 70px 0; text-align: center; min-height: 500px; color: #000; display: flex; align-items: start; border-radius:15px 0px 0px 15px; border-right: 2px dashed #e4e9d4; }
.leadership-prog-left p{font-size: 14px; font-weight: 400; color: var(--gray); }
.medical-career-right{ background: #fafcf3; padding: 60px 70px 0; text-align: center; min-height: 500px; color: #000; display: flex; align-items: start; border-radius:0px 15px 15px 0px; }
.medical-career-right p{font-size: 16px; font-weight: 400; color: #6d6777;}

.leadership-prog-left h2{font-size: 26px; font-weight: 700; margin-bottom: 30px; color: var(--darkblue); font-family: "Federo", sans-serif;}
.leadership-prog-left p{font-size: 14px; font-weight: 400; line-height: 28px; color: var(--gray);}
.medical-career-right h2{font-size: 26px; font-weight: 700; margin-bottom: 30px; color: var(--darkblue); font-family: "Federo", sans-serif;}
.medical-career-right p{font-size: 14px; font-weight: 400; line-height: 28px; color: var(--gray);}

.waitlist-sec p{font-size: 14px; font-weight: 400; line-height: 28px; color: var(--gray)}
.bg-gradient-primary {background: var(--green) !important;}
.bg-size-cover {background-size: cover !important;}
